Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 11:04:01 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Dear Sir/Ma'am,<div><br></div>
<div>Thank you for the prompt response however, I do have some concerns regarding the COD and shipping fee.</div>
<div>This is was the ONLY product I had placed and order for at the time and I have already booked the return online so will the COD and shipping fee be refund.</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 10, 2020 at 1:21 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Biju,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.<br>
</div>
<div dir="ltr">
<br>Though rare this is really unfortunate that you had received a wrong item in your recent purchase with us. We understand that you are skeptical about your future purchases. <br><br>We would like to inform that whenever a customer places an order from our website, all the items go through a quality check performed by our professional staff and we always make sure to deliver the correct products in good shape. </div>
<div dir="ltr">However, in your case is a rare exception and we are truly sorry for the wrong product you received. <br>
</div>
<div><br></div>
<div>You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">You can contact our customer support team on (800-6927) to book a return and to be notified of the refund amount based on our return policy.</div>
<div> </div>
<div dir="ltr">You can now drop off your Shoexpress returns at any Centrepoint  stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.</div>
<div> </div>
<div>You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1469598